import { z } from "zod";
const appDataSchema = z.object({});
const appKeysSchema = z.object({
  client_id: z.string().min(1),
  client_secret: z.string().min(1)
});
export {
  appKeysSchema as a,
  appDataSchema as b
};
